1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Error Upgrading Mysql

Discussion in 'Plesk for Linux - 8.x and Older' started by redice, Sep 27, 2006.

  1. redice

    redice Guest

    0
     
    Hi there,

    After having followed instructions on how to upgrade mysql to 4.1.* from here
    http://forums.sw-soft.com/showthread.php?threadid=30854&perpage=15&pagenumber=1

    I run into the following problem

    [root@server httpdocs]# Setting up Upgrade Process
    -bash: Setting: command not found
    [root@server httpdocs]# cd /etc/yum.repos.d/
    [root@server yum.repos.d]# ls
    fedora-devel.repo fedora-updates.repo
    fedora.repo fedora-updates-testing.repo
    [root@server yum.repos.d]# nano fedora-updates.repo
    [root@server yum.repos.d]# yum upgrade mysql
    Repository atomic already added, not adding again
    Setting up Upgrade Process
    Setting up Repos
    base 100% |=========================| 1.1 kB 00:00
    atomic 100% |=========================| 951 B 00:00
    Reading repository metadata in from local files
    base : ################################################## 2622/2622
    atomic : ################################################## 231/231
    Resolving Dependencies
    --> Populating transaction set with selected packages. Please wait.
    ---> Package mysql.i386 0:4.1.21-2.rhfc3.art set to be updated
    --> Running transaction check
    --> Processing Dependency: libmysqlclient.so.10 for package: php-mysql
    --> Processing Dependency: libmysqlclient.so.10 for package: perl-DBD-MySQL
    --> Processing Dependency: libmysqlclient.so.10 for package: mysql-server
    --> Processing Dependency: mysql = 3.23.58 for package: mysql-server
    --> Restarting Dependency Resolution with new changes.
    --> Populating transaction set with selected packages. Please wait.
    ---> Package mysql-compat.i386 0:4.1.21-2.rhfc3.art set to be updated
    ---> Package mysql-server.i386 0:4.1.21-2.rhfc3.art set to be updated
    ---> Package php-mysql.i386 0:5.0.4-13.rhfc3.art set to be updated
    --> Running transaction check
    --> Processing Dependency: php = 5.0.4-13.rhfc3.art for package: php-mysql
    --> Restarting Dependency Resolution with new changes.
    --> Populating transaction set with selected packages. Please wait.
    ---> Package php.i386 0:5.0.4-13.rhfc3.art set to be updated
    --> Running transaction check
    --> Processing Dependency: php = 4.3.11-2.8 for package: php-imap
    --> Processing Dependency: php = 4.3.11-2.8 for package: php-pgsql
    --> Processing Dependency: php = 4.3.11-2.8 for package: php-pear
    --> Processing Dependency: php = 4.3.11-2.8 for package: php-domxml
    --> Processing Dependency: php = 4.3.11-2.8 for package: php-gd
    --> Restarting Dependency Resolution with new changes.
    --> Populating transaction set with selected packages. Please wait.
    ---> Package php-pear.i386 0:5.0.4-13.rhfc3.art set to be updated
    ---> Package php-imap.i386 0:5.0.4-13.rhfc3.art set to be updated
    ---> Package php-pgsql.i386 0:5.0.4-13.rhfc3.art set to be updated
    ---> Package php-gd.i386 0:5.0.4-13.rhfc3.art set to be updated
    --> Running transaction check
    --> Processing Dependency: php = 4.3.11-2.8 for package: php-domxml
    --> Finished Dependency Resolution
    Error: Missing Dependency: php = 4.3.11-2.8 is needed by package php-domxml

    Could someone kindly advise me on how to successfully cmplete this upgrade

    I am running Fedora C3

    Thanks
    Redice
     
  2. redice

    redice Guest

    0
     
    Sumone Please HELP :(
     
Loading...